uuid: 59fe38a4-ce01-4ea7-bf13-2baac1e55ec8
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.course_locations
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.course_locations
target_entity_type_id: taxonomy_term
target_bundle: course_locations
default_langcode: site_default
language_alterable: true
